[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

F9: Eclipse, Netbeans (6.5.1) & JDK 1.6u13




I have successfully downloaded and installed NetBeans 6.5.1,
updated the plugins and was able to use it.  I also have installed
F9's Eclipse and also installed Eclipse directly from the org's
website. I have tested all three, using F9's default galternatives
setup.  Great so far.

Later, I downloaded and installed  JDK 1.6 update 13, manually
added this JDK via galternatives and checked combinations of
OpenJDK, GCJ, and JDK 1.6u13 to ensure that configuration
worked properly, by:

1) Manually running java -version
2) Manually running javac -version
3) Starting Eclipse IDE (both versions) & compiling/running a java app
4) Starting NetBeans IDE and compiling/running a java app

Everything seems to work fine, except:
+ NB fails to start only when the following galternatives is set:
   javac: JDK 1.6u13

When NB fails to start, I cannot locate the log-file as to why NB
fails to start, so if anyone knows where to look, can you please
let me know or if it is known why this fails, perhaps share your
findings?


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]